@import url("https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700");
/**************************  GLOBAL  ****************************/
* {
    outline: none;
}

body {
    background: #fff;
    font-family: "Poppins", sans-serif;
    margin: 0;
    overflow-x: hidden;
    color: #67757c;
    font-weight: 300;
}

html {
    position: relative;
    min-height: 100%;
    background: #ffffff;
}

a:hover,
a:focus {
    text-decoration: none;
}

.pointer {
    cursor: pointer;
}
/*******************
Headings
*******************/
h1,
h2,
h3,
h4,
h5,
h6 {
    color: #455a64;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
}

h1 {
    line-height: 40px;
    font-size: 36px;
}

h2 {
    line-height: 36px;
    font-size: 24px;
}

h3 {
    line-height: 30px;
    font-size: 21px;
}

h4 {
    line-height: 22px;
    font-size: 18px;
}

h5 {
    line-height: 18px;
    font-size: 16px;
    font-weight: 400;
}

h6 {
    line-height: 16px;
    font-size: 14px;
    font-weight: 400;
}

/*******************
textarea
******************/
textarea {
    resize: none;
}

/*******************
Form-control
******************/
.form-control {
    color: #67757c;
    min-height: 38px;
    display: initial;
}
	td .form-control {
		border: 1px solid #bfbfbf;
		padding: 3px 4px;
		font-size: 14px;
		font-weight: 500;
	}

.form-control-sm {
    min-height: 20px;
}

.form-control:disabled,
.form-control[readonly] {
    opacity: 0.7;
}

form label {
    font-weight: 400;
}

.form-group {
    margin-bottom: 25px;
}

.form-horizontal label {
    margin-bottom: 0px;
}

.form-control-static {
    padding-top: 0px;
}

.form-bordered .form-group {
    border-bottom: 1px solid rgba(120, 130, 140, 0.13);
    padding-bottom: 20px;
}

/****
/*============================================================== 
 For all pages 
 ============================================================== */
#main-wrapper {
    width: 100%;
}

.boxed #main-wrapper {
    width: 100%;
    max-width: 1300px;
    margin: 0 auto;
    -webkit-box-shadow: 0 0 60px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 60px rgba(0, 0, 0, 0.1);
}

    .boxed #main-wrapper .sidebar-footer {
        position: absolute;
    }

    .boxed #main-wrapper .footer {
        display: none;
    }

.page-wrapper {
    background: #eef5f9;
    padding-bottom: 60px;
}

.container-fluid {
    padding: 0 20px 20px 20px
}

.btn-transparent {
    background: transparent;
    border: transparent;
}
/*******************
 Topbar
*******************/
.topbar {
    position: relative;
    z-index: 50;
}

    .topbar .top-navbar {
        min-height: 56px;
        max-height: 56px;
        padding: 0px 15px 0 0;
    }

        .topbar .top-navbar .dropdown-toggle::after {
            display: none;
        }

        .topbar .top-navbar .navbar-header {
            line-height: 40px;
            text-align: center;
            width: 240px;
            font-size: 20px;
            background: rgb(39, 44, 51);
        }

            .topbar .top-navbar .navbar-header .navbar-brand {
                margin-right: 0px;
                padding-bottom: 0px;
                padding-top: 0px;
            }

                .topbar .top-navbar .navbar-header .navbar-brand .light-logo {
                    display: none;
                }

                .topbar .top-navbar .navbar-header .navbar-brand b {
                    line-height: 60px;
                    display: inline-block;
                }

        .topbar .top-navbar .navbar-nav > .nav-item > .nav-link {
            padding-left: .75rem;
            padding-right: .75rem;
            font-size: 15px;
            line-height: 40px;
        }

        .topbar .top-navbar .navbar-nav > .nav-item.show {
            background: rgba(0, 0, 0, 0.05);
        }

    .topbar .profile-pic {
        width: 30px;
        border-radius: 100%;
    }

    .topbar .dropdown-menu {
        box-shadow: 0 3px 12px rgba(0, 0, 0, 0.05);
        -webkit-box-shadow: 0 3px 12px rgba(0, 0, 0, 0.05);
        -moz-box-shadow: 0 3px 12px rgba(0, 0, 0, 0.05);
        border-color: rgba(120, 130, 140, 0.13);
    }

        .topbar .dropdown-menu .dropdown-item {
            padding: 7px 1.5rem;
        }

    .topbar ul.dropdown-user {
        padding: 0px;
        min-width: 270px;
    }

        .topbar ul.dropdown-user li {
            list-style: none;
            padding: 0px;
            margin: 0px;
        }

            .topbar ul.dropdown-user li.divider {
                height: 1px;
                margin: 9px 0;
                overflow: hidden;
                background-color: rgba(120, 130, 140, 0.13);
            }

            .topbar ul.dropdown-user li .dw-user-box {
                padding: 10px 15px;
            }

                .topbar ul.dropdown-user li .dw-user-box .u-img {
                    width: 70px;
                    display: inline-block;
                    vertical-align: top;
                }

                    .topbar ul.dropdown-user li .dw-user-box .u-img img {
                        width: 100%;
                        border-radius: 5px;
                    }

                .topbar ul.dropdown-user li .dw-user-box .u-text {
                    display: inline-block;
                    padding-left: 10px;
                }

                    .topbar ul.dropdown-user li .dw-user-box .u-text h4 {
                        margin: 0px;
                        font-size: 15px;
                    }

                    .topbar ul.dropdown-user li .dw-user-box .u-text p {
                        margin-bottom: 2px;
                        font-size: 12px;
                    }

                    .topbar ul.dropdown-user li .dw-user-box .u-text .btn {
                        color: #ffffff;
                        padding: 5px 10px;
                        display: inline-block;
                    }

                        .topbar ul.dropdown-user li .dw-user-box .u-text .btn:hover {
                            background: #e6294b;
                        }

            .topbar ul.dropdown-user li a {
                padding: 9px 15px;
                display: block;
                color: #67757c;
            }

                .topbar ul.dropdown-user li a:hover {
                    background: #f2f4f8;
                    color: #1976d2;
                    text-decoration: none;
                }

.mini-sidebar .top-navbar .navbar-header {
    width: 60px;
    text-align: center;
    margin-top: 56px;
}

.logo-center .top-navbar .navbar-header {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.logo_section {
    margin-top: auto;
    margin-bottom: auto;
}

.first_section {
    background: #F2F2F2;
    background-image: linear-gradient(#F2F2F2, #E2E2E2);
    padding: 10px;
}

.topbar .btn-group .btn, .setting_bar .btn-group .btn {
    margin-right: 10px;
    border-radius: 2px !important;
    min-width: 35px;
}

    .topbar .btn-group .btn:last-child {
        margin-right: 0;
    }

.mini-sidebar .hide_in_mini {
    display: none;
}

.profile_drop .dropdown-toggle::after {
    content: none;
}

.text-green {
    color: green;
}

.customtab .nav-item {
    width: 50%;
}

.customtab .nav-link {
    padding: 8px 5px;
    font-size: 14px;
    line-height: 28px;
    color: #fff;
}

.mini-sidebar .customtab {
    width: 60px;
}

.nav-logo img {
    width: 160px;
}
/*******************
 Breadcrumb and page title
*******************/
.page-titles {
    background: #ffffff;
    margin: 0 0px 20px;
    padding: 10px 0;
    position: relative;
    z-index: 10;
    -webkit-box-shadow: 1px 0 5px rgba(0, 0, 0, 0.1);
    box-shadow: 1px 0 5px rgba(0, 0, 0, 0.1);
}

    .page-titles h3 {
        margin-bottom: 0px;
        margin-top: 0px;
    }

    .page-titles .breadcrumb {
        padding: 0px;
        background: transparent;
        font-size: 14px;
    }

        .page-titles .breadcrumb li {
            margin-top: 0px;
            margin-bottom: 0px;
        }

        .page-titles .breadcrumb .breadcrumb-item + .breadcrumb-item::before {
            content: "\\";
            color: #a6b7bf;
            font-size: 11px;
        }

        .page-titles .breadcrumb .breadcrumb-item.active {
            color: #99abb4;
        }

/*******************
 page title
*******************/
.page-titles {
    padding-bottom: 10px;
}

/*******************
 Footer
*******************/
.footer {
    bottom: 0;
    color: #67757c;
    left: 0px;
    padding: 17px 15px;
    position: fixed;
    right: 0;
    border-top: 1px solid rgba(120, 130, 140, 0.13);
    background: #ffffff;
}

/*============================================================== 
Breadcrumb
 ============================================================== */
.bc-colored .breadcrumb-item,
.bc-colored .breadcrumb-item a {
    color: #ffffff;
}

    .bc-colored .breadcrumb-item.active,
    .bc-colored .breadcrumb-item a.active {
        opacity: 0.7;
    }

    .bc-colored .breadcrumb-item + .breadcrumb-item::before {
        color: rgba(255, 255, 255, 0.4);
    }

.breadcrumb {
    margin-bottom: 0px;
}

/*******************
Main sidebar
******************/
.left-sidebar {
    position: absolute;
    width: 240px;
    height: 100%;
    top: 0px;
    z-index: 20;
    background: rgb(39, 44, 51);
    padding-top: 130px;
    -webkit-box-shadow: 1px 0px 20px rgba(0, 0, 0, 0.08);
    box-shadow: 1px 0px 20px rgba(0, 0, 0, 0.08);
}

.fix-sidebar .left-sidebar {
    position: fixed;
}

.user_secret {
    float: left;
    display: block;
    padding: .5rem 1rem;
    line-height: 40px;
    text-align: center;
    font-size: 20px;
}
/*******************
sidebar footer
******************/
.sidebar-footer {
    position: fixed;
    z-index: 10;
    bottom: 0px;
    left: 0px;
    -webkit-transition: 0.2s ease-out;
    -o-transition: 0.2s ease-out;
    transition: 0.2s ease-out;
    width: 240px;
    background: #fff;
    border-top: 1px solid rgba(120, 130, 140, 0.13);
}

    .sidebar-footer a {
        padding: 15px;
        width: 33.333337%;
        float: left;
        text-align: center;
        font-size: 18px;
    }

/*******************
sidebar navigation
******************/
.scroll-sidebar {
    padding-bottom: 60px;
}

.collapse.in {
    display: block;
}

.sidebar-nav {
    padding: 0px;
}

    .sidebar-nav ul {
        margin: 0px;
        margin-top: 10px;
        padding: 0px;
    }

        .sidebar-nav ul li {
            list-style: none;
        }

            .sidebar-nav ul li a {
                color: #99abb4;
                padding: 8px 35px 8px 15px;
                display: block;
                font-size: 14px;
            }

                .sidebar-nav ul li a.active, .sidebar-nav ul li a:hover {
                    color: #1976d2;
                }

                    .sidebar-nav ul li a.active i, .sidebar-nav ul li a:hover i {
                        color: #1976d2;
                    }

                .sidebar-nav ul li a.active {
                    font-weight: 500;
                    color: #263238;
                }

            .sidebar-nav ul li ul {
                padding-left: 28px;
                margin: 0;
            }

                .sidebar-nav ul li ul li a {
                    padding: 7px 35px 7px 25px;
                }

                .sidebar-nav ul li ul ul {
                    padding-left: 15px;
                }

            .sidebar-nav ul li.nav-small-cap {
                font-size: 12px;
                margin-bottom: 0px;
                padding: 14px 14px 14px 20px;
                color: #263238;
                font-weight: 500;
            }

            .sidebar-nav ul li.nav-devider {
                height: 1px;
                background: rgba(120, 130, 140, 0.13);
                display: block;
                margin: 20px 0;
            }

    .sidebar-nav > ul > li > a {
        border-left: 3px solid transparent;
    }

        .sidebar-nav > ul > li > a i {
            width: 25px;
            font-size: 18px;
            display: inline-block;
            vertical-align: middle;
            margin-right: 6px;
            color: #99abb4;
        }

        .sidebar-nav > ul > li > a .label {
            float: right;
            margin-top: 6px;
        }

        .sidebar-nav > ul > li > a.active {
            font-weight: 400;
            background: #242933;
            color: #26c6da;
        }

    .sidebar-nav > ul > li {
        margin-bottom: 5px;
    }

        .sidebar-nav > ul > li.active > a {
            color: #1976d2;
            font-weight: 500;
            border-left: 3px solid #1976d2;
        }

            .sidebar-nav > ul > li.active > a i {
                color: #1976d2;
            }

    .sidebar-nav .has-arrow {
        position: relative;
    }

        .sidebar-nav .has-arrow::after {
            position: absolute;
            content: '';
            width: 7px;
            height: 7px;
            border-width: 1px 0 0 1px;
            border-style: solid;
            border-color: #607d8b;
            right: 1em;
            -webkit-transform: rotate(135deg) translate(0, -50%);
            -ms-transform: rotate(135deg) translate(0, -50%);
            -o-transform: rotate(135deg) translate(0, -50%);
            transform: rotate(135deg) translate(0, -50%);
            -webkit-transform-origin: top;
            -ms-transform-origin: top;
            -o-transform-origin: top;
            transform-origin: top;
            top: 47%;
            -webkit-transition: all .3s ease-out;
            -o-transition: all .3s ease-out;
            transition: all .3s ease-out;
        }

        .sidebar-nav .active > .has-arrow::after,
        .sidebar-nav li > .has-arrow.active::after,
        .sidebar-nav .has-arrow[aria-expanded="true"]::after {
            -webkit-transform: rotate(-135deg) translate(0, -50%);
            -ms-transform: rotate(-135deg) translate(0, -50%);
            -o-transform: rotate(-135deg) translate(0, -50%);
            top: 45%;
            width: 7px;
            transform: rotate(-135deg) translate(0, -50%);
        }

.profile_drop .text-muted {
    font-size: 16px;
}

.mini-sidebar .user_secret {
    width: 100%;
}


.page-titles .breadcrumb.page-navs {
    float: left;
}

/*Customer Inquiry Page*/
.customer {
    padding: 15px;
}

.pagebg {
    background: #fff;
}

.main-titles {
    border-bottom: 2px dashed #dedede;
    padding-bottom: 10px;
    display: flex;
}

    .main-titles h2 {
        margin: 0px;
        padding: 0px;
        font-size: 28px;
        display: inline-block;
    }

.dropdown.buttons-right .dropdown-toggle::after {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 0;
    vertical-align: 1px;
    content: "";
    border-top: .4em solid;
    border-right: .4em solid transparent;
    border-bottom: 0;
    border-left: .4em solid transparent;
}

.spacelr {
    padding: 0 5px;
}

.buttons-right .btn.btn-primary.dropdown-toggle {
    border-radius: 4px;
    padding: 4px 10px 5px 10px;
}

    .buttons-right .btn.btn-primary.dropdown-toggle:focus {
        box-shadow: none;
    }

.buttons-right .fa-download {
    font-size: 11px;
}

.filters_fields {
    padding: 20px 0 5px 0;
}

.fields-group {
    display: inline-block;
}

.selectboxs {
    display: inline-block;
    position: relative;
}

.select-box {
    width: 165px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #999;
    margin: 0px;
    padding: 3px 4px;
    color: #6f6f6f;
    margin-right: 5px;
}

.appearance-arrow {
    position: absolute;
    right: 15px;
    display: flex;
    align-items: center;
    height: 100%;
    top: 0;
}

.fields-group label {
    margin-bottom: 0px;
    margin-right: 2px;
    font-size: 13px;
}

.inputfilds {
    margin-right: 5px;
    padding: 3px 4px;
    width: 170px;
    border: 1px solid #999;
}

    .select-box:focus, .inputfilds:focus {
        border: 1px solid #007bff;
    }

.new-customer {
    text-align: right;
}

    .new-customer a {
        background: #739e73;
        padding: 4px 15px 5px 30px;
        color: #fff;
        position: relative;
        border-radius: 4px;
        border: 1px solid #97b697;
        display: inline-block;
        font-weight: 500;
    }

        .new-customer a span {
            font-size: 34px;
            position: absolute;
            top: -2px;
            left: 10px;
        }

        .new-customer a:hover, .new-customer a:focus {
            border: 1px solid #007bff;
            background: #007bff;
        }

.search-btn .btn.btn-primary {
    border-radius: 4px;
    border: 1px solid #5888ab;
    padding: 4px 10px 5px 10px;
    font-size: 13px;
}

    .search-btn .btn.btn-primary:focus, .search-btn .btn.btn-primary.active {
        box-shadow: none;
    }

.search-btn .btn-primary:not(:disabled):not(.disabled).active:focus, .search-btn .btn-primary:not(:disabled):not(.disabled):active:focus {
    box-shadow: none;
}

table.general-table thead {
    background-color: #7d7d7d;
    font-weight: 200 !important;
    color: #fff;
}

.table.general-table thead th a {
    color: #fff;
}

.table.customer-table thead th {
    font-weight: 300;
    color: #007bff;
    font-size: 14px;
}

.table.customer-table tbody tr td {
    font-size: 14px;
    padding: 8px;
}

.navigation-right {
    float: right;
}

    .navigation-right .page-link {
        padding: 5px 12px;
        font-size: 14px;
    }

        .navigation-right .page-link:focus, .navigation-right .page-link.active {
            box-shadow: none;
            background: #007bff;
            color: #fff;
        }

    .navigation-right ul.page-item li.page-item a.page-link:hover {
        background: #007bff;
        color: #fff;
    }

.showing-number {
    float: left;
    font-size: 14px;
}

.buttons-right .dropdown-menu {
    position: absolute;
    min-width: auto;
    font-size: 13px;
}

.buttons-right .dropdown-item {
    padding: 5px 15px;
}


/*New Customer*/
.new-tabs-general .nav-tabs .nav-link, .new-general .nav-tabs .nav-item.nav-link {
    font-weight: 500;
    color: #737373;
    border-top: 3px solid transparent;
    padding: 8px 15px 10px 15px;
}

    .new-tabs-general .nav-tabs .nav-link:focus, .new-tabs-general .nav-tabs .nav-link:hover {
        border-radius: 0px;
        color: #d04091;
        border-top: 3px solid #dee2e6;
    }

    .new-tabs-general .nav-tabs .nav-item.show .nav-link, .new-tabs-general .nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
        border-radius: 0px;
        border-top: 3px solid #d04091 !important;
        color: #d04091 !important;
    }

.new-general-form {
    margin: 0;
    padding: 0px;
}

.tab-content.new-custum {
    padding: 25px 0 5px 0;
}

.new-general-form label {
    text-align: right;
    font-size: 14px;
    line-height: 1.7;
    font-weight: 500;
}

.new-general-form .form-control {
    border-radius: 0px;
    font-size: 14px;
    border: 1px solid #999;
    min-height: 40px;
}

    .new-general-form .form-control:focus {
        box-shadow: none;
        border: 1px solid #007bff;
    }

.new-select div.selectboxs, .selectboxs.newboxs {
    width: 100%;
}

    .new-select div.selectboxs select.select-box, .select-box.new-select {
        width: 100%;
        min-height: 40px;
        padding: .375rem .75rem;
    }

.new-general-form textarea.form-control {
    height: 40px;
    border: 1px solid #999;
    padding: .375rem .75rem;
    line-height: 26px;
}

.input-group-text.prepend {
    border: 1px solid #999;
    border-left: 0px;
    font-weight: 600;
}

.input-group-text.prepend02 {
    border: 1px solid #999;
    border-right: 0px;
    font-weight: 600;
    border-radius: 0px;
}

.checkboxs {
    display: block;
    margin-bottom: 0px;
}

    .checkboxs input {
        padding: 0;
        height: initial;
        width: initial;
        margin-bottom: 0;
        display: none;
        cursor: pointer;
    }

    .checkboxs label {
        position: relative;
        cursor: pointer;
    }

        .checkboxs label:before {
            content: '';
            -webkit-appearance: none;
            background-color: transparent;
            border: 1px solid #999;
            box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
            padding: 10px;
            display: inline-block;
            position: relative;
            vertical-align: middle;
            cursor: pointer;
            margin-right: 8px;
        }

    .checkboxs input:checked + label:after {
        content: '';
        display: block;
        position: absolute;
        top: 5px;
        left: 7px;
        width: 7px;
        height: 12px;
        border: solid #0079bf;
        border-width: 0 3px 3px 0;
        transform: rotate(45deg);
    }

.iconsspace {
    margin-right: 5px;
}

.text-btnsright {
    text-align: right;
}

.btns-rivive {
    background: #3573ac;
    border: 0px;
    border-radius: 0px;
    color: #fff;
    padding: 8px 15px;
    text-transform: uppercase;
    font-weight: 600;
    margin: 0 2px;
}

    .btns-rivive:hover, .btns-rivive:focus {
        background: #007bff;
        color: #fff;
        box-shadow: none;
    }


/*Rivive Modal Popup*/
.blazored-modal {
    margin: 4rem auto;
}

.modal-content.revtabs-main {
    border-radius: 0px;
}

.revtabs-main .modal-header {
    padding: 0.6rem 1rem;
}

.left-siteimg {
    border-radius: 2px;
}

    .left-siteimg img {
        width: 100%;
        border: 1px solid #d1d1d1;
        padding: 5px;
    }

.label-text-right {
    display: inline-block;
    width: 100px;
}

.modal-topsec p {
    margin-bottom: 4px !important;
    color: #000;
}

.modal-topsec p, .modal-topsec label {
    margin: 0px;
    padding: 0px;
    font-size: 13px;
}

.actionbtn a {
    background: #4a6f4a;
    text-align: center;
    padding: 0px 10px 1px 10px;
    display: inline-block;
    font-size: 12px;
    color: #fff;
    border-radius: 3px;
}

    .actionbtn a:hover, .actionbtn a:focus {
        background: #3a713a;
    }

.btnright {
    text-align: right;
}

.revtabs-main .btn.action {
    text-align: center;
    background: #3276b1;
    font-size: 13px;
    padding: 4px 15px 5px 15px;
    color: #fff;
}

    .revtabs-main .btn.action:focus {
        box-shadow: none;
        background: #3276b1;
    }

.btnright .btn.action.dropdown-toggle {
    font-size: 13px;
}

.btnright .fa-download {
    font-size: 10px;
}

.btnright .dropdown-toggle::after {
    display: inline-block;
    margin-left: .255em;
    vertical-align: .08em;
    content: "";
    border-top: .4em solid;
    border-right: .4em solid transparent;
    border-bottom: 0;
    border-left: .4em solid transparent;
}

.new-tabs-general.modalnavtabs .nav-tabs .nav-link {
    font-size: 13px;
    font-weight: 300;
    padding: 8px 10px 10px 10px;
    letter-spacing: normal;
}

.bgcolors-gray {
    background: #ddd;
    border-radius: 4px;
    padding: 0px 6px;
    margin-left: 3px;
    font-size: 12px;
    display: inline-block;
}

.tab-content.new-custum.modaltabs {
    border: 1px solid #dee2e6;
    border-top: 0px;
    padding: 15px 15px 15px 15px
}

.tabmodal p {
    font-size: 14px;
    margin: 0px 0 15px 0;
    padding: 0px;
    color: #2a2a2a;
}

    .tabmodal p span {
        display: inline-flex;
    }

.tabmodal label {
    margin-bottom: 0px;
}

.text-riwidth {
    width: 200px;
    text-align: right;
    margin-right: 10px;
    padding-right: 10px;
}

.view-revive {
    border-top: 1px solid #dee2e6;
    padding: 15px 0 0px 0px;
    margin-top: 15px;
}

.table.ourtables-commen {
    margin-top: 15px;
    font-size: 12px;
}

    .table.ourtables-commen > thead > tr > th {
        font-weight: 500;
        color: #3276b1;
        vertical-align: middle;
        padding: 10px;
    }

    .table.ourtables-commen > tbody > tr > td {
        vertical-align: middle;
        padding: 10px;
    }

.status-label .select-box {
    width: 80px;
    font-size: 13px;
}

.status-label .selectboxs {
    margin: 0 2px 0 5px;
}

ul.labelprice {
    text-align: right;
}

    ul.labelprice li {
        list-style: none;
        text-align: left;
        display: inline-block;
        margin-right: 20px;
        text-transform: uppercase;
        color: #616161;
        border-left: 2px #a6a6a6 dotted;
        padding-left: 10px;
    }

        ul.labelprice li:last-child {
            margin-right: 0px;
        }

        ul.labelprice li span {
            display: block;
            color: #3276b1;
            font-size: 20px;
        }

.custom-file-upload {
    border: 2px dashed #dee2e6;
    padding: 6px 12px;
    cursor: pointer;
    height: 92%;
    width: 100%;
    text-align: center;
    margin-top: 15px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-size: 20px;
    color: #747475;
    line-height: 24px;
}

    .custom-file-upload span {
        font-size: 16px;
    }

    .custom-file-upload i {
        color: #d04091;
    }

.parker-note p {
    margin: 0px;
    padding: 0px 0 2px 0;
    font-size: 14px;
    color: #565656;
}

.rightbtns {
    text-align: right;
}

    .rightbtns i {
        margin-right: 5px;
        font-size: 12px;
    }

.deletebtn {
    background: #a90329;
}

.newnotes {
    width: 100%;
    border-top: 1px solid #dee2e6;
    margin-top: 15px;
    padding-top: 15px;
}

    .newnotes label {
        width: 100%;
        font-weight: 400;
        color: #565656
    }

.notestextarea {
    border-radius: 0px;
}

    .notestextarea:focus {
        border: 1px solid #007bff;
        box-shadow: none;
    }

.leftbtns {
    text-align: left;
    margin-top: 15px;
}

.commenbtns {
    background-color: transparent;
    border: 1px solid #565656;
    color: #565656;
    font-size: 13px;
    padding: 5px 15px 5px 15px;
    border-radius: .25rem;
}

    .commenbtns:focus, .commenbtns.active, .commenbtns:hover {
        background: #3276b1;
        color: #fff;
        border: 1px solid #3276b1;
    }

    .commenbtns i {
        margin-right: 5px;
    }

    .commenbtns.space {
        margin-right: 5px;
    }

/*Revive main screen page*/
.main-page {
    padding: 30px 0px;
    position: relative;
}

.main-contants {
    padding: 80px 0px;
}

    .main-contants h2 {
        text-transform: uppercase;
        font-size: 50px;
        font-weight: 500;
        color: #283a90;
        padding: 10px;
    }

.borderbottom {
    background: #4694c5;
    height: 2px;
    width: 60px;
    margin: 20px auto 15px;
}

.inconvenience {
    font-size: 24px;
    color: #535353;
    margin: 0px;
    padding: 20px;
}

.seeyousoon {
    padding-top: 80px;
}

    .seeyousoon p {
        margin: 0px;
        padding: 0px;
        color: #434343;
        font-size: 20px;
    }

        .seeyousoon p span {
            color: #283a90;
            font-weight: 500;
        }

.splashScreen .loader-img img {
    width: 150px;
    padding: 10px;
}
/*Error 404 page css*/
html, body.errorpage {
    height: 100%;
}

.error-main, .not-found-main {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.pagenotf {
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0px;
    padding: 50px 0 0px 0;
    color: #393939;
}

.error-main p, .not-found-main p {
    margin: 0px;
    padding: 10px;
    font-size: 20px;
    color: #535353;
}

.btn-gotohome {
    border: 1px solid #283a90;
    display: inline-block;
    margin: 22px 0px;
    padding: 8px 20px 8px 20px;
    color: #283a90;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 16px;
    transition: all 0.4s ease-in-out 0s;
}

    .btn-gotohome:hover, .btn-gotohome:focus {
        background: #283a90;
        color: #fff;
    }

/****************
When click on sidebar toggler and also for tablet
*****************/
@media (min-width: 768px) {
    .mini-sidebar .sidebar-nav #sidebarnav li {
        position: relative;
    }

    .mini-sidebar .sidebar-nav #sidebarnav > li > ul {
        position: absolute;
        left: 60px;
        top: 38px;
        width: 200px;
        z-index: 1001;
        background: #f2f6f8;
        display: none;
        padding-left: 1px;
    }

    .mini-sidebar .user-profile .profile-img {
        width: 50px;
    }

        .mini-sidebar .user-profile .profile-img .setpos {
            top: -35px;
        }

    .mini-sidebar.fix-sidebar .left-sidebar {
        position: absolute;
        top: 50px
    }

    .mini-sidebar .sidebar-nav #sidebarnav > li:hover > ul {
        height: auto !important;
        overflow: auto;
    }

        .mini-sidebar .sidebar-nav #sidebarnav > li:hover > ul,
        .mini-sidebar .sidebar-nav #sidebarnav > li:hover > ul.collapse {
            display: block;
        }

    .mini-sidebar .sidebar-nav #sidebarnav > li > a.has-arrow:after {
        display: none;
    }

    .mini-sidebar .left-sidebar {
        width: 60px;
    }

    .mini-sidebar .user-profile {
        padding-bottom: 15px;
        width: 60px;
        margin-bottom: 7px;
    }

        .mini-sidebar .user-profile .profile-img {
            padding: 15px 0 0 0;
            margin: 0px 0 0 6px;
        }

            .mini-sidebar .user-profile .profile-img:before {
                top: 15px;
            }

    .mini-sidebar .scroll-sidebar {
        padding-bottom: 0px;
        position: absolute;
        overflow-x: hidden !important;
    }

    .mini-sidebar .hide-menu,
    .mini-sidebar .nav-small-cap,
    .mini-sidebar .sidebar-footer,
    .mini-sidebar .user-profile .profile-text,
    .mini-sidebar > .label {
        display: none;
    }

    .mini-sidebar .nav-devider {
        width: 60px;
    }

    .mini-sidebar .sidebar-nav {
        background: transparent;
    }

        .mini-sidebar .sidebar-nav #sidebarnav > li > a {
            padding: 9px 14px;
            width: 50px;
        }

        .mini-sidebar .sidebar-nav #sidebarnav > li:hover > a {
            width: 260px;
            background: #f2f6f8;
        }

            .mini-sidebar .sidebar-nav #sidebarnav > li:hover > a .hide-menu {
                display: inline;
            }

            .mini-sidebar .sidebar-nav #sidebarnav > li:hover > a .label {
                display: none;
            }

    /*Customer Inquiry Page*/
    .main-titles h2 {
        font-size: 22px;
    }

    .fields-group {
        margin-bottom: 15px;
    }

    .new-customer a {
        font-size: 13px;
        padding: 4px 10px 5px 25px;
    }

        .new-customer a span {
            font-size: 28px;
            top: -2px;
            left: 6px;
        }

    .fields-group label {
        font-size: 12px;
        margin-right: 0px;
    }

    .buttons-right .btn.btn-primary.dropdown-toggle {
        font-size: 13px;
    }
}

@media (max-width: 767px) {
    .mini-sidebar .left-sidebar {
        position: fixed;
    }

    .mini-sidebar .left-sidebar,
    .mini-sidebar .sidebar-footer {
        left: -240px;
    }

    .mini-sidebar.show-sidebar .left-sidebar,
    .mini-sidebar.show-sidebar .sidebar-footer {
        left: 0px;
    }
}


/*-- ============================================================== 
 Small Desktop & above all (1024px) 
 ============================================================== */
@media (min-width: 1024px) {
    .page-wrapper {
        margin-left: 240px;
    }

    .footer {
        left: 240px;
    }
}

@media (max-width: 1023px) {
    .page-wrapper {
        margin-left: 60px;
        -webkit-transition: 0.2s ease-in;
        -o-transition: 0.2s ease-in;
        transition: 0.2s ease-in;
    }

    .footer {
        left: 60px;
    }

    .widget-app-columns {
        -webkit-column-count: 1;
        column-count: 1;
    }

    .inbox-center a {
        width: 200px;
    }
}

/*-- ============================================================== 
 Ipad & above all(768px) 
 ============================================================== */
@media (min-width: 768px) {
    .navbar-header {
        width: 240px;
        -ms-flex-negative: 0;
        flex-shrink: 0;
    }

        .navbar-header .navbar-brand {
            padding-top: 0px;
        }
    /*This is for the breeadcrumd*/
    .page-titles .breadcrumb {
        float: right;
    }

    .card-group .card:first-child, .card-group .card:not(:first-child):not(:last-child) {
        border-right: 1px solid rgba(0, 0, 0, 0.03);
    }

    .material-icon-list-demo .icons div {
        width: 33%;
        padding: 15px;
        display: inline-block;
        line-height: 40px;
    }

    .mini-sidebar .page-wrapper {
        margin-left: 60px;
    }

    .mini-sidebar .footer {
        left: 60px;
    }

    .flex-wrap {
        -ms-flex-wrap: nowrap !important;
        flex-wrap: nowrap !important;
        -webkit-flex-wrap: nowrap !important;
    }
}

/*-- ============================================================== 
 Phone and below ipad(767px) 
 ============================================================== */
@media (max-width: 767px) {
    /*Header*/
    .topbar {
        position: fixed;
        width: 100%;
    }

        .topbar .top-navbar {
            padding-right: 15px;
            -webkit-box-orient: horizontal;
            -webkit-box-direction: normal;
            -ms-flex-direction: row;
            flex-direction: row;
            -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
            -webkit-align-items: center;
        }

            .topbar .top-navbar .navbar-collapse {
                display: -webkit-box;
                display: -ms-flexbox;
                display: flex;
                width: 100%;
            }

            .topbar .top-navbar .navbar-nav {
                -webkit-box-orient: horizontal;
                -webkit-box-direction: normal;
                -ms-flex-direction: row;
                flex-direction: row;
            }

                .topbar .top-navbar .navbar-nav > .nav-item.show {
                    position: static;
                }

                    .topbar .top-navbar .navbar-nav > .nav-item.show .dropdown-menu {
                        width: 100%;
                        margin-top: 0px;
                    }

                .topbar .top-navbar .navbar-nav > .nav-item > .nav-link {
                    padding-left: .50rem;
                    padding-right: .50rem;
                }

                .topbar .top-navbar .navbar-nav .dropdown-menu {
                    position: absolute;
                }

    .mini-sidebar .page-wrapper {
        margin-left: 0px;
        padding-top: 115px;
    }

    .comment-text .comment-footer .action-icons {
        display: block;
        padding: 10px 0;
    }

    .vtabs .tabs-vertical {
        width: auto;
    }
    /*Footer*/
    .footer {
        left: 0px;
    }

    .left-aside {
        width: 100%;
        position: relative;
        border: 0px;
    }

    .right-aside {
        margin-left: 0px;
    }

    .flex-wrap {
        -ms-flex-wrap: wrap !important;
        flex-wrap: wrap !important;
        -webkit-flex-wrap: wrap !important;
    }

    .nav-logo img {
        width: 90px;
    }

    .logo_section {
        padding-left: 5px;
        padding-right: 5px;
    }

    .hide_in_mini {
        display: none;
    }

    .navbar-header {
        width: 120px !important;
    }

    .mini-sidebar .top-navbar .navbar-header {
        margin-top: 0px;
    }

    .nav-link {
        padding: .5rem 0px .5rem 10px;
    }

    .user_secret {
        padding: .5rem 10px;
    }

    .btn-group-sm > .btn, .btn-sm {
        padding: .15rem 0.1rem;
        font-size: .775rem;
    }

    .text-green {
        font-size: 10px;
        margin-right: 1px;
    }

    .text-white {
        font-size: 12px;
    }

    .mini-sidebar .user_secret {
        width: auto;
    }


    /*Customer Inquiry Page*/
    .main-titles h2 {
        font-size: 22px;
    }

    .fields-group {
        margin-bottom: 15px;
    }

    .new-customer a {
        font-size: 13px;
        padding: 4px 10px 5px 25px;
    }

        .new-customer a span {
            font-size: 28px;
            top: -2px;
            left: 6px;
        }

    .fields-group label {
        font-size: 12px;
        margin-right: 0px;
    }

    .buttons-right .btn.btn-primary.dropdown-toggle {
        font-size: 14px;
    }

    .modalLabelTag ~ div {
        width: 100%;
    }
}

.modalLabelTag ~ div {
    margin-right: 10px;
}
.page-titles .justify-content-end:last-child .d-flex {
    margin-right: 10px;
}

/********Waring bar************/
.warning_bar {
    color: #fff;
    background: #d41f31;
    text-align: center;
    font-weight: bold;
    position: fixed;
    top: 0;
    width: 100%;
    left: 0;
    right: 0;
    z-index: 51;
    font-size: 14px;
}

@media (max-width: 575.98px) {
    .nav-logo img {
        width: 76px;
    }

    .topbar .btn-group .btn, .setting_bar .btn-group .btn {
        margin-right: 4px;
        border-radius: 2px !important;
        min-width: auto;
        padding: 2px 7px;
        font-size: 11px;
    }

    .mini-sidebar .page-wrapper {
        margin-left: 0px;
        padding-top: 100px;
    }

    .breadcrumb-item + .breadcrumb-item {
        padding-left: .4rem;
    }

    .page-titles .breadcrumb {
        font-size: 12px;
    }

    .main-titles h2 {
        font-size: 18px;
        text-align: center;
        display: block;
    }

    .main-titles {
        display: inline-block;
        width: 100%;
    }

    .fields-group {
        margin-bottom: 5px;
        width: 100%;
    }

    .selectboxs {
        width: 100%;
    }

    .select-box {
        width: 100% !important;
    }

    .inputfilds {
        margin-right: 0px;
        padding: 3px 4px;
        width: 100%;
    }

    .fields-group label {
        margin-bottom: 5px;
    }

    .new-customer {
        text-align: center;
        margin: 10px 0px;
    }

    .search-btn .btn.btn-primary {
        text-align: center;
        margin: 0 auto;
        display: block;
        font-size: 14px;
    }

    .showing-number {
        float: none;
        font-size: 14px;
        text-align: center;
        margin-bottom: 15px;
    }

    .navigation-right {
        float: none;
        text-align: center;
        display: block;
        margin: 0 auto 25px;
    }

    ul.pagination {
        justify-content: center;
    }

    .dropdown.buttons-right {
        text-align: center;
    }

    .search-btn {
        margin-top: 15px;
    }


    /*New Customer*/
    .new-general-form .form-group {
        margin-bottom: 0;
    }

    .new-general-form label {
        text-align: left;
    }

    .checkboxs label {
        margin: 0px;
    }

    .text-btnsright {
        text-align: center;
        margin-top: 20px;
    }

    .new-tabs-general .nav-tabs .nav-link {
        width: 100%;
        text-align: center;
    }

    .tab-content.new-custum {
        padding: 15px 0 5px 0;
    }

    /*Rivive Modal Popup*/
   
    .left-siteimg {
        text-align: left;
    }

        .left-siteimg img {
            width: auto;
            margin-bottom: 10px;
        }

    .btnright {
        text-align: left !important;
        margin-top: 10px;
    }

    .text-riwidth {
        width: 50%;
        text-align: left;
        margin-right: 5px;
        padding-right: 5px;
    }

    .revtabs-main .modal-footer {
        align-items: center;
        justify-content: center;
    }

    ul.labelprice {
        text-align: center;
        padding: 0px;
    }

    .status-label .search-btn {
        text-align: center;
        margin-bottom: 10px;
    }

        .status-label .search-btn i {
            font-size: 12px;
            margin-right: 8px;
        }

    ul.labelprice li {
        font-size: 12px;
        margin-right: 5px;
    }

        ul.labelprice li span {
            font-size: 14px;
        }

    .custom-file-upload {
        margin-top: 0px;
    }

    .parker-note {
        text-align: center;
    }

    .rightbtns {
        text-align: center;
        margin-top: 6px;
    }

    .leftbtns {
        text-align: center;
    }

    /*Revive main screen page*/
    .main-page {
        padding: 15px 0px;
    }

    .revive-logo img {
        width: 160px;
    }

    .main-contants {
        padding: 30px 0px;
    }

        .main-contants h2 {
            font-size: 22px;
        }

    .inconvenience {
        font-size: 15px;
    }

    .seeyousoon {
        padding-top: 20px;
    }

    .loader-img img {
        width: 90px;
    }

    .borderbottom {
        width: 50px;
        margin: 10px auto 15px;
    }

    .seeyousoon p {
        font-size: 16px;
    }

    /*Error 404 page css*/
    .icon-404 img {
        width: 180px;
    }

    .pagenotf {
        font-size: 15px;
        padding: 20px 0 0px 0;
    }

    .error-main p, .not-found-main p  {
        font-size: 13px;
    }

    .error-main .borderbottom, .not-found-main .borderbottom {
        margin: 12px auto 15px;
    }

    .btn-gotohome {
        margin: 15px 0px;
        padding: 5px 12px 5px 12px;
        font-size: 14px;
    }

    /*Error page css*/
    .icon-404.error-img img {
        width: 70px;
    }
}

/*Customer Inquiry Page*/
@media (min-width: 576px) and (max-width: 767.98px) {
    .fields-group {
        margin-bottom: 5px;
        width: 100%;
    }

    .selectboxs {
        width: 100%;
    }

    .select-box {
        width: 100% !important;
    }

    .inputfilds {
        margin-right: 0px;
        padding: 3px 4px;
        width: 100%;
    }

    .fields-group label {
        margin-bottom: 5px;
    }

    .search-btn .btn.btn-primary {
        margin-top: 15px;
    }

    .search-btn {
        text-align: right;
        margin-bottom: 10px;
    }

    /*New Customer*/
    .new-general-form .form-group {
        margin-bottom: 0px;
    }

    .new-general-form .form-control {
        margin-bottom: 15px;
    }

    .new-select div.selectboxs select.select-box, .select-box.new-select {
        margin-bottom: 15px;
    }

    .input-group-text.prepend {
        padding: 0px 10px;
        height: 40px;
    }

    .input-group-text.prepend02 {
        padding: 0px 10px;
        height: 40px;
    }

    /*Rivive Modal Popup*/
    ul.labelprice {
        text-align: center;
        padding: 0px;
    }

    .status-label .search-btn {
        text-align: center;
    }

    ul.labelprice li {
        font-size: 14px;
    }

        ul.labelprice li span {
            font-size: 16px;
        }

    .custom-file-upload {
        margin-top: 0px;
    }

    /*Revive main screen page*/
    .revive-logo img {
        width: 38%;
    }

    .main-contants {
        padding: 40px 0px;
    }

        .main-contants h2 {
            font-size: 30px;
        }

    .inconvenience {
        font-size: 17px;
    }

    .seeyousoon {
        padding-top: 30px;
    }

    .loader-img img {
        width: 110px;
    }

    /*Error 404 page css*/
    .icon-404 img {
        width: 220px;
    }

    .pagenotf {
        font-size: 18px;
        padding: 25px 0 0px 0;
    }

    .error-main p, .not-found-main  p{
        font-size: 15px;
    }

    .error-main .borderbottom, .not-found-main .borderbottom {
        margin: 12px auto 15px;
    }

    .btn-gotohome {
        margin: 15px 0px;
        padding: 5px 12px 5px 12px;
        font-size: 15px;
    }

    /*Error page css*/
    .icon-404.error-img img {
        width: 90px;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    /*New Customer*/
    .new-general-form .form-group {
        margin-bottom: 15px;
    }

    .new-general-form label {
        font-size: 12px;
        padding-right: 0;
    }

    .checkboxs label {
        margin-bottom: 18px;
    }

    /*Rivive Modal Popup*/
    ul.labelprice li {
        font-size: 14px;
    }

        ul.labelprice li span {
            font-size: 16px;
        }

    /*Revive main screen page*/
    .revive-logo img {
        width: 32%;
    }

    .main-contants {
        padding: 50px 0px;
    }

        .main-contants h2 {
            font-size: 36px;
        }

    .inconvenience {
        font-size: 18px;
    }

    .seeyousoon {
        padding-top: 30px;
    }

    .loader-img img {
        width: 90px;
    }

    /*Error 404 page css*/
    .icon-404 img {
        width: 240px;
    }

    .pagenotf {
        font-size: 20px;
        padding: 25px 0 0px 0;
    }

    .error-main p, .not-found-main  p{
        font-size: 16px;
    }

    .error-main .borderbottom, .not-found-main  .borderbottom{
        margin: 12px auto 15px;
    }

    /*Error page css*/
    .icon-404.error-img img {
        width: 100px;
    }
}

/*Customer Inquiry Page*/
@media (min-width: 992px) and (max-width: 1199.98px) {
    .select-box {
        width: 120px;
    }

    .inputfilds {
        width: 130px;
    }

    .new-customer a {
        font-size: 12px;
        padding: 4px 10px 5px 21px;
    }

        .new-customer a span {
            font-size: 22px;
            top: 2px;
            left: 6px;
        }

    /*New Customer*/
    .new-general-form .form-group {
        margin-bottom: 15px;
    }

    .new-general-form label {
        font-size: 13px;
        padding-right: 0;
    }
}

    .dropzone {
        cursor: pointer;
        min-height: 300px;
        border: 1px dashed rgba(0,0,0,.3);
        border-radius: 5px;
        padding: 20px;
        background-image: linear-gradient( 135deg,rgba(0,0,0,.03)25%,transparent 25%,transparent 50%,rgba(0,0,0,.03)50%,rgba(0,0,0,.03)75%,transparent 75%,transparent);
        background-color: #FAFCFD;
        background-size: 16px 16px;
    }

    /*Revive main screen page*/
    .revive-logo img {
        width: 28%;
    }

    .main-contants {
        padding: 50px 0px;
    }

        .main-contants h2 {
            font-size: 36px;
        }

    .inconvenience {
        font-size: 18px;
    }

    .seeyousoon {
        padding-top: 30px;
    }

    .loader-img img {
        width: 100px;
    }